Updaten van BL 3.9 naar 4.6

Updaten van BL 3.9 naar 4.6 discussie in Unlock [archief] forum; ( verdwijnt na registratie ) Ik heb via ziphone geupdate van 1.1.2 naar 1.1.3 (zoals beschreven in de wiki) maar nu is mijn bootloader gedowngrade naar van 4.6 naar 3.9 ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief > Unlock [archief]
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 20-02-08, 15:13
» iPhone 4 32GB (Zwart) [FW: 4.0.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: Jan 2008
Berichten: 33
Standaard Updaten van BL 3.9 naar 4.6

Ik heb via ziphone geupdate van 1.1.2 naar 1.1.3 (zoals beschreven in de wiki) maar nu is mijn bootloader gedowngrade naar van 4.6 naar 3.9
Ik had namelijk een OTB 1.1.2 BL 4.6 Is het mogelijk om de bootloader nu ook nog te updaten naar 4.6? Ik zag namelijk later pas dat er ook een GUI uit is gekomen van ziphone waarin je de bootloader downgrade kon uitvinken, maar deze stond nog niet in de wiki. Alvast bedankt voor de antwoorden!
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 20-02-08, 15:25
ArB's schermafbeelding
ArB ArB is offline
iPhone(club) Guru
» iPhone US 8GB [FW: 3.1.3]  [Jailbreak: Ja]
» iPad 4 Wi-Fi 32GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: Nov 2007
Locatie: Rotterdam
Berichten: 2.362
Standaard

op dit moment kan je je bootloader nog niet upgraden naar 4.6
dus even afwachten maar.
__________________
Origineel: iPhone US 1.0.2 OTB BL3.9 | Huidige firmware: 3.X | Bootloader: 3.9 | Baseband: 04.05.04_G

Zoek in de WIKI voor 99% van alle antwoorden.
Op persoonlijke berichten met vragen over de iPhone reageer ik niet. Gebruik hiervoor het forum. Ik ben geen helpdesk.
  #3  
Oud 20-02-08, 15:30
» iPhone 4 32GB (Zwart) [FW: 4.0.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: Jan 2008
Berichten: 33
Standaard

Maar ik kan dus ook niet meer herstellen naar BL 4.6 omdat ik nu eenmaal op 3.9 zit?
  #4  
Oud 20-02-08, 15:33
ArB's schermafbeelding
ArB ArB is offline
iPhone(club) Guru
» iPhone US 8GB [FW: 3.1.3]  [Jailbreak: Ja]
» iPad 4 Wi-Fi 32GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: Nov 2007
Locatie: Rotterdam
Berichten: 2.362
Standaard

Citaat:
Oorspronkelijk geplaatst door pdewildt Bekijk bericht
Maar ik kan dus ook niet meer herstellen naar BL 4.6 omdat ik nu eenmaal op 3.9 zit?
klopt helemaal
  #5  
Oud 20-02-08, 16:27
» iPhone 4 32GB (Zwart) [FW: 4.0.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: Jan 2008
Berichten: 33
Standaard

hmmm naja.. Maar tis in principe ook niet erg toch welke je hebt qua functionaliteit/toekomstige functionaliteit? Behalve het locate me gebeuren van google maps wat je ook apart kan downloaden!
  #6  
Oud 20-02-08, 18:18
» iPhone 4 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: Oct 2007
Berichten: 57
Standaard

Die werkt juist wel met BL 3.9... niet met 4.6... dus voor de korte termijn ben je in het voordeel.
Voor de lange termijn... who knowes...
  #7  
Oud 20-02-08, 18:34
herbie65's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 8.1]  [Jailbreak: Nee]
» iPad 4 Wi-Fi + 4G 32GB (Zwart) [FW: 8.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: Nov 2007
Berichten: 294
Standaard

Zodra blijkt dat 4.6 voordelen heeft boven 3.9, garandeer ik je dat er een mogelijkheid komt om hem weer te upgraden naar 4.6.....
  #8  
Oud 20-02-08, 19:01
» iPhone 4 32GB (Zwart) [FW: 4.0.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: Jan 2008
Berichten: 33
Standaard

Citaat:
Oorspronkelijk geplaatst door herbie65 Bekijk bericht
Zodra blijkt dat 4.6 voordelen heeft boven 3.9, garandeer ik je dat er een mogelijkheid komt om hem weer te upgraden naar 4.6.....
respect to the hackers
  #9  
Oud 20-02-08, 19:03
sjowol's schermafbeelding
iFoneguide Repo Master
» iPhone 5 16GB (Zwart) [FW: 6.0.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: Sep 2007
Locatie: Los Angeles, California
Berichten: 1.133
Standaard

waarom zou je in g'dsnaam de 3.9 bootloader willen upgraden??? ik denk dat je niet helemaal begrijpt wat de bootloader doet, die heeft namelijk helemaal niets met de baseband te maken, en dus zeker niets met locateme. de 3.9 botloader is gewoon meer open dan 4.6 en geft en dus meer "unlockmogelijkheden" dit is alleen maar goed voor jou dus.
__________________
Maybe fun is just fragments of existence with better packaging.
  #10  
Oud 20-02-08, 19:05
» iPhone 4 32GB (Zwart) [FW: 4.0.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: Jan 2008
Berichten: 33
Standaard

Citaat:
Oorspronkelijk geplaatst door sjowol Bekijk bericht
waarom zou je in g'dsnaam de 3.9 bootloader willen upgraden??? ik denk dat je niet helemaal begrijpt wat de bootloader doet, die heeft namelijk helemaal niets met de baseband te maken, en dus zeker niets met locateme. de 3.9 botloader is gewoon meer open dan 4.6 en geft en dus meer "unlockmogelijkheden" dit is alleen maar goed voor jou dus.

okeej merci!..kdenk dat ik wat dingen door elkaar haal:$ Maar dan isset nu dus helemaal goed
  #11  
Oud 20-02-08, 20:41
sjowol's schermafbeelding
iFoneguide Repo Master
» iPhone 5 16GB (Zwart) [FW: 6.0.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: Sep 2007
Locatie: Los Angeles, California
Berichten: 1.133
Standaard

yup, als ik een 4.6 bootloader had (heb zelf een 3.9 otb) zou ik dolgelukkig zijn met die downgrade
  #12  
Oud 20-02-08, 20:58
» iPhone US 8GB [FW: 2.2.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: Jan 2008
Berichten: 67
Standaard

bootloader 3.9 kan momenteel slechts hardwarematig geupgrade worden (ienew/iunew) - OK ik geef toe, voor 99% van de iphone-gebruikers is hardware-matig zo goed als "niet mogelijk".

BL 3.9 heeft dan wel de overhand met baseband-unlocks la Anysim, De exploit die geohot heeft gevonden om een customized bootloader te laden via de 4.6 bootloader is er nog niet in 3.9...
  #13  
Oud 20-02-08, 21:05
» iPhone US 8GB [FW: 2.2.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: Jan 2008
Berichten: 67
Standaard

bootloader 3.9 kan momenteel slechts hardwarematig geupgrade worden (ienew/iunew) - OK ik geef toe, voor 99% van de iphone-gebruikers is hardware-matig zo goed als "niet mogelijk".

BL 3.9 heeft dan wel de overhand met baseband-unlocks la Anysim, De exploit die geohot heeft gevonden om een customized bootloader te laden via de 4.6 bootloader is er nog niet in 3.9...
  #14  
Oud 20-02-08, 21:10
sjowol's schermafbeelding
iFoneguide Repo Master
» iPhone 5 16GB (Zwart) [FW: 6.0.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: Sep 2007
Locatie: Los Angeles, California
Berichten: 1.133
Standaard

ja maar apple kan dus zien dat het een customized bootloader is (volgens zibri) dus wat heb je daar aan?
  #15  
Oud 20-02-08, 23:24
» iPhone US 8GB [FW: 2.2.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: Jan 2008
Berichten: 67
Standaard

ze zouden idd de checksums kunnen nakijken van de officiele bootloaders in een volgende upgrade maar laat mij even dromen aub

meeste security fixes zijn al uit de custom bootloader gehaald:
"4.6_GEOMOD is a modified bootloader I have with all secpack stuff patched out, hard coded IPSF style unlock(tokens always validate), full anywhere write access, no startup sig checks, and the bootrom locations blank."

Daarna is het een questie van handmatig bestanden extracten/kopieren (beetje zoals offciele dev 1.1.3) voor zowel FW als baseband gedeelte.

ik ga dan wel uit de veronderstelling dat het een degelijk gesupporteerde custom bootloader (dev/eliet/geohot) is; dan zou het best wel kunnen zijn dat regelmatig met nieuwe updates gewoon effe wachten is of combinatie custom BL/nieuwe Baseband/nieuweFW in orde is (eventueel gepatched)...

een custom bootloader opent veel deuren volgens mij... mmm ik zit weer te dromen....

enige addertje in het gras.... communicatie tussen Baseband en BL, dat is nog niet zo gekend heb ik de indruk

was ik vergeten: de meeste dromen zijn bedrog....

Laatst gewijzigd door filouchke; 20-02-08 om 23:28.
 



Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPod touch: Updaten van 4.1 JB naar 4.2.1 JB ker0ltjuh Jailbreak 1 13-03-11 15:38
Updaten 2G van 3.1.2 naar 3.1.3 ??? Tuur iPhone algemeen 0 04-03-11 12:57
iPhone: updaten van 4.0.1 naar 4.1 met behoud van JB dr-trombone Jailbreak 2 15-10-10 13:42
iPhone: updaten van 3.0 naar 4.0 cyberexe Jailbreak 2 06-09-10 10:28
Updaten van 3.1 naar 3.1.2 ballantines Archief 1 22-10-09 09:42

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 17:15.